Subject: Re: Questions about Network Trash

From: "jeff b" <[email-masked]>
Date: Mon, 22 May 2000 18:33:02 +0000 (GMT)

On Mon, 22 May 2000 Denise Zasowski  wrote:
> Has anyone written a script to empty the Network Trash Folder from
> multiple user directories?
> 
> We seem to have many user accounts containing orphan trash that would
> benefit from a script rather than a manual search and destroy mission. I
> searched the archives, but didn't find a reference to a script. Several
> people endorsed removing it with rm -rf. Is this a permanent remove or
> does the directory get recreated? If it is a permanent remove, will this
> prevent any orphan trash from accumulating on the server accounts
> altogether? 

I would suggest a cron script to do that every evening, using find piped to
rm.
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]